So-net無料ブログ作成
検索選択

IE6.0~11で脆弱性 [今物語]

人気ブログランキングへ

ニュースでもやっていたのでご覧になられた方もいらしゃると思いますが

IE(インターネットエクスプローラー)6.0~11で脆弱性がみつかり、その脆弱性を利用した攻撃があったとの事です。

この脆弱性を利用することで、本来の目的とは違うホームページに誘導しIDやパスワードを盗んだり、パソコン内のファイルが削除されたとの話もテレビでしていました。

マイクロソフトでは調査、確認後月例バッチか臨時バッチでプログラムを修正する予定です。

現在EMET4.0、EMET5.0の適応やFlashの無効化を推奨しています。

テレビではIE事態の使用を控え他のブラウザを使用するように進めていましたね。


今回の脆弱性で気になったのはいまだに使い続けている人の多いXPですね。
この問題に関してもバッチがつくられるのがIE9以降らしいです。XPで使用できるIEは6~8ですので、やはりバッチは適応外という事になります。

大きな問題にならなければ良いのですが・・・


タグ:脆弱性 IE

スポンサーリンク

この広告は前回の更新から一定期間経過したブログに表示されています。更新すると自動で解除されます。

×

この広告は1年以上新しい記事の更新がないブログに表示されております。